Subject: [bug#48638] PSOPT (ADOL-C and ColPack)

From: Victor Becerra <[email-masked]>
Date: Sun, 30 May 2021 06:18:20 +0100

Hello

Many thanks for your email.

Yes, I saw there is a problem with the website. Thank you for pointing it
out.

Upon investigation, I realized that the credit card I was using for
automated payments of the domain expired and I did not see the reminders in
time, so that the domain lapsed.

I will ask Google to see if they can reinstate it, as there appears to be
no easy way to do it myself. If that does not work I may have to get a new
domain.

As you correctly indicate PSOPT and its documentation can be accessed from
the GitHub page.

Best wishes,

Victor Becerra

On Wed, 26 May 2021 at 18:37, Eric Brown <[email-masked]> wrote:

> Hello Maxime,
>
> Thanks for your feedback. Indeed this has only happened recently, as I had
> been accessing it to learn it.
>
> I am Cc:'ing the author and see if he knows anything about it.  I think
> also maybe the GitHub page would work:
>
> https://github.com/PSOPT/psopt
>
> Thanks,
> Eric
>
> On Wed, May 26, 2021, at 12:24 PM, Maxime Devos wrote:
> > Eric Brown schreef op di 25-05-2021 om 00:04 [-0500]:
> > > Patches attached.
> >
> > > +    (home-page "https://psopt.org")
> > psopt.org is dead. It states:
> >
> > ‘This Domain Name Has Expired - Renewal Instructions’
> >
> > Greetings,
> > Maxime.
> >
> > Attachments:
> > * signature.asc
>

-- 
Prof. Victor M Becerra,             BSc MSc PhD SMIEEE CEng FIET SMAIAA